<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0b22ba4499b4b6c5ff7aed6daa959d54">
  <dict>
    <!--2023-01-31 11:44:25.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-01-31 11:44:25.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">true</bool>
    <!--2023-01-31 11:44:25.000-->
    <int key="carrier_default_wfc_ims_mode_int">2</int>
    <!--2023-01-31 11:44:25.000-->
    <int key="carrier_default_wfc_ims_roaming_mode_int">2</int>
    <!--2023-09-11 16:08:48.000-->
    <string key="carrier_incall_cust_volte_type">VO4G</string>
    <!--2023-09-11 16:08:48.000-->
    <string key="carrier_statusbar_volte_type">VO4G</string>
    <!--2023-09-11 16:08:48.000-->
    <string key="carrier_volte_calllog_icon_type">VO4G</string>
    <!--2023-09-11 16:08:48.000-->
    <string key="carrier_volte_dialer_icon_type">VO4G</string>
    <!--2023-01-31 11:44:25.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2023-01-31 11:44:25.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2023-08-16 10:49:14.000-->
    <int key="lte_plus_threshold_bandwidth_khz_int">10000</int>
    <!--2023-01-31 11:44:25.000-->
    <string key="wfc_format_wifi_string">%1$s</string>
    <!--2023-01-31 11:44:25.000-->
    <string key="wfc_spn_string">WOM</string>
  </dict>
</config>
